.special.top .banner-box{
	width: 100%;
	display: table;
	padding: 60px 0 0;
}
.special.top .banner-box a.banner-box_link{
	text-decoration: none;
	display: block;
	cursor: pointer;
	color: #000;
}
.special.top .banner-box .banner-box_img,
.special.top .banner-box .banner-box_text{
	width: 50%;
	display: table-cell;
	vertical-align: middle;
}
@media screen and (max-width: 750px){
	.special.top .banner-box{
		padding: 30px 0 0;
	}
	.special.top .banner-box .banner-box_img,
	.special.top .banner-box .banner-box_text{
		width: 100%;
		display: block;
	}
}
.special.top .banner-box .banner-box_img{
	overflow:hidden;
}
.special.top .banner-box .banner-box_img img{
	transition:0.8s all;
}
.special.top .banner-box a.banner-box_link:hover img{
	transform:scale(1.1,1.1);
	transition:0.8s all;
}
.special.top .banner-box .banner-box_text{
	background: #ff0 url(../img/special_top_banner_bg.png) left bottom no-repeat;
	background-size: cover;
	padding: 20px 30px;
	box-sizing: border-box;
}
.special.top .banner-box .banner-box_text h2{
	background: none;
	font-size: 3.0rem;
	line-height: 1.2;
	border-left: 2px solid red;
	margin-top: 0;
	margin-bottom: 20px;
	padding: 5px 0 5px 20px;
	box-sizing: border-box;
}
.special.top .banner-box .banner-box_text h2 span{
	display: block;
	font-size: 70%;
	margin-bottom: 5px;
}
.special.top .banner-box .banner-box_text p{
	font-size: 1.6rem;
	line-height: 1.2;
	text-align: left;
	margin-bottom: 20px;
}

.special.top .banner-box .banner-box_text .bold{
	font-size: 1.7rem;
	font-weight: 800;
    color: crimson;
	line-height: 1.2;
	text-align: left;
	margin-bottom: 20px;
}

.special.top .banner-box .banner-box_btn{
	width: 100%;
	border: 2px solid red;
	background-color: red;
	color: #ff0;
	padding: 20px;
	box-sizing: border-box;
	font-size: 1.6rem;
	font-weight: bold;
	position: relative;
	display: inline-block;
}
.special.top .banner-box .banner-box_btn::before{
	position: absolute;
	top: 45%;
	right: .2em;
	content: '';
	margin-top: -5px;
	border: 10px solid transparent;
	border-top-width: 8px;
	border-bottom-width: 8px;
	border-left-color: yellow;
	transition: all .5s;
}
.special.top .banner-box a.banner-box_link:hover .banner-box_btn{
	background-color: white;
	color: red;
}
.special.top .banner-box a.banner-box_link:hover .banner-box_btn::before{
	animation: toparrow .5s;
	border-left-color: red;
}
@media screen and (max-width: 1000px){
	.special.top .banner-box .banner-box_text h2{
		font-size: 2.4rem;
	}
	.special.top .banner-box .banner-box_text p{
		font-size: 1.4rem;
	}
    
    .special.top .banner-box .banner-box_text .bold{
		font-size: 1.5rem;
        font-weight: 800;
        color: crimson;
	}
    
	.special.top .banner-box .banner-box_btn{
		font-size: 1.4rem;
	}
}
@media screen and (max-width: 750px){
	.special.top .banner-box .banner-box_text{
		padding: 20px 20px;
	}
	.special.top .banner-box .banner-box_text h2{
		margin-bottom: 10px;
	}
	.special.top .banner-box .banner-box_text p{
		font-size: 1.5rem;
	}
	.special.top .banner-box .banner-box_btn{
		font-size: 1.5rem;
	}
}



.special{
	margin-top: 3rem;
}
.special h2{
font-size: 2.4rem;
font-weight: 800;
background: #f9df00;
display: block;
box-sizing: border-box;
padding: 1.2rem 3rem;
text-align: left;
line-height: 1;
margin-top: 4rem;
}
.special h2 span{
	font-size: 4rem;
	color:#f50013;
	font-weight: 900;
}
.special h2 .step_term{
	color: #000;
	font-size: 1.6rem;
	font-weight: normal;
}
.special_guest{
	background: #f5f8f9;
	justify-content: space-between;
	align-items: flex-start;
	padding: 0 2rem 3rem 2rem;
	box-sizing: border-box;
}
.special_guest::after{
  content:"";
  display: block;
  width:31.875%;
}
.guest_one{
	width: 31.875%;
	margin-top: 2rem;
}
.guest_one img{
	max-width: 300px;
	border: solid 1px #000;
	box-shadow: 6px 5px 0px 0px #babdbd;
	position: relative;
	width: 100%;
	pointer-events: none;
}
.guest_one a{
	position: relative;
	display: block;
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}
.guest_one a::before{
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	z-index: 1;
	opacity: 0;
	width: 100%;
	height: 0;
	padding-top: 40%;
	padding-bottom: 10%;
	box-sizing: border-box;
	font-size: 1.4rem;
	color: #fff;
	background: -moz-linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(145, 145, 145,0.6) 100%);
	background: -webkit-linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(145, 145, 145,0.6) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(145, 145, 145,0.6) 100%);
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all  0.4s ease;
	transition-delay: 0.08s;
	font-family: 'Russo One', sans-serif;
}
.guest_one a:hover::before{
	content: 'Read comments';
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	z-index: 1;
	opacity: 1;
}
.guest_one p{
	padding: 0 0 0 0.8rem ;
	border-left: 5px dashed #000;
	box-sizing: border-box;
	text-align: left;
	margin-top: 1.8rem;
	font-size: 2.4rem;
	font-weight: 800;
	line-height: 1.2;
}
/*.guest_one p::first-letter{
	color: #f50013;
}*/
.guest_one p span{
	font-size: 1.4rem;
font-weight: normal;
}
.modaal-container{
	max-width: 750px;
	box-sizing: border-box;
}
.guestmodal{
	box-sizing: border-box;
	display: flex;
	flex-wrap: wrap;
	align-self: flex-start;
}
.squareBox{
	width: 70%;
	background:#a0d2da;
	/* height: 100%; */
	text-align: center;
	display: flex;
	align-items: center;
	text-align: center;
}
.squareBox_inner{
	display: inline-block;
	width: 100%;
	color: #fff;
}
.squareBox h4{
	display: inline-block;
	width: 100%;
	text-align: center;
	font-size: 4rem;
	font-weight: 800;
}
.squareBox h4 span{
	display: inline-block;
	width: 100%;
	text-align: center;
	font-size: 2.5rem;
	font-weight: 800;
}
.squareBox p{
	display: inline-block;
	width: 100%;
	text-align: center;
	font-size: 1.4rem;
	font-weight: 600;
	margin-top: 1rem;
}
.guestmodal img{
	width: 30%;
	align-self: flex-start;
	pointer-events: none;
}
.guest_commnt{
	font-size: 1.7rem;
	margin-top: 2rem;
}


.bold{
	font-size: 1.7rem;
	margin-top: 2rem;
    font-weight: 700; 
}

.tweet{
	max-width: 65%;
    text-align: center;
}

.next100_comment{
	font-size: 2.6rem;
	color: #fff;
	font-weight: 900;
	margin-top: 4rem;
	position: relative;
	display: inline-block;
	padding: 7px 15px;
	min-width: 120px;
	max-width: 1000px;
	width: 90%;
	background: #009fff;
	border-radius: 65px;
}
.next100_comment::before{
	content: "";
  position: absolute;
  top: -24px;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
	border-bottom: 15px solid #009fff;
}
.p_nav{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	width: 100%;
	max-width: 750px;
	margin: 0 auto;
	margin-top: 3rem;
	flex-wrap: wrap;
	box-sizing: border-box;
}
.p_nav a{
	width: 32%;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	margin-top: 2rem;
}
.term_tag{
	font-size: 3rem;
	position: relative;
	display: inline-block;
	padding: 0 2em;
	text-align: center;
	/* display: inline-block; */
	font-weight: 800;
	color: #000;
	line-height: 1.1;
}
.p_nav a:hover .term_tag:before,.p_nav a:hover .term_tag:after{
	animation: arrow_2339995371 1s linear infinite;
  transform-origin: 50% 50%;
}
@keyframes arrow_2339995371 {
  0% {
    transform: perspective(100px)rotate(0deg)
  }
  12.5% {
    transform: perspective(100px)rotateX(180deg)rotateY(0);
  }
  25% {
    transform: perspective(100px)rotateX(180deg)rotateY(180deg);
  }
  37.5% {
    transform: perspective(100px)rotateX(0)rotateY(180deg);
  }
  50% {
    transform: perspective(100px)rotateX(0)rotateY(0);
  }
  100% {
    transform: perspective(100px)rotateX(0)rotateY(0);
  }
}

.term_tag:before,
.term_tag:after {
	font-family: 'Font Awesome 5 Free';
	line-height: 1;
	font-weight: 900;
	position: absolute;
	top: calc(50% - .5em);
	/* transform: translateY(-50%); */
	color: #ebaf00;
}
.term_tag:before {
	left: 0;
	content: '\f101';
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
}
.term_tag:after {
  right: 0;
	content: '\f100';
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
}
.p_nav a span{
	font-size: 1.4rem;
	text-decoration: none;
	font-weight: 500;
	color: #eb6100;
	display: block;
}

/*youtube*/

.movie{
position:relative;
width:100%;
padding-top:56.25%;
}
.movie iframe{
position:absolute;
top:0;
right:0;
width:100%;
height:100%;
}

.title p{
	padding: 0 0 0 0.8rem;
	margin-top: 1rem;
    margin-bottom: 0.5rem;
	font-size: 3rem;
	font-weight: 800;
	line-height: 1.2;
    text-align: center;
}

@media screen and (max-width: 750px){
	.special_guest::after{
		width:45%;
	}
	.guest_one{
		width: 45%;
	}
	.guest_one p{
		font-size: 1.8rem;
	}
	.guest_one img{
		-webkit-touch-callout:none;
  -webkit-user-select:none;
  -moz-touch-callout:none;
  -moz-user-select:none;
  touch-callout:none;
  user-select:none;
	}
	.guestmodal img{
		-webkit-touch-callout:none;
  -webkit-user-select:none;
  -moz-touch-callout:none;
  -moz-user-select:none;
  touch-callout:none;
  user-select:none;
	}
	.squareBox h4{
		font-size: 2rem;
	}
	.squareBox h4 span{
		font-size: 1rem;
	}
	.squareBox p{
		font-size: 1.2rem;
		line-height: 1.2;
	}
	.guest_one a::before{
		padding-top: 40%;
		padding-bottom: 20%;
		font-size: 1.2rem;
	}
	.term_tag{
		font-size: 2.2rem;
	}
.p_nav{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	width: 100%;
	max-width: 500px;
	margin: 0 auto;
	margin-top: 3rem;
	flex-wrap: wrap;
	box-sizing: border-box;
}
.p_nav a{
	width: 48%;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	margin-top: 2rem;
}
.title p{
	padding: 0 0 0 0.8rem;
	margin-top: 1rem;
    margin-bottom: 0.5rem;
	font-size: 2rem;
	font-weight: 800;
	line-height: 1.2;
    text-align: center;
}
.tweet{
	max-width: 70%;
    text-align: center;
}

}
